services:
  tarballer:
    build:
      context: .
    volumes:
      - ./bin:/output
      - ./test:/test
      - .:/workdir
    working_dir: /workdir
    command: sh -c "cp /app/tarballer-freebsd /output/ && cp /app/tarballer-darwin /output/ && cp /app/tarballer-linux /output/ && chmod +x /output/tarballer-* && /bin/test.sh all" 